<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 5.2 - Sign-in Page</title>
    <style>
        #flex-container {
        display:flex;
        flex-direction: row;
        flex-wrap: nowrap;
        height: 1000px;
        } 
        .flex-image {
            background-image: url(image/background.jpg);
            background-size: cover;
            width: 70%;
            height: 100%;
            object-fit: cover ;
        }
        .flex-form {
            Padding: 55px;
            font-family: Montserrat;
            Background: #f7f7f7;
            width: 30%;
            height: 90%;
            text-align: center;
        }
        .h1 {
            font-size: 20px;
            width:100%;
        }
        
        .input {
            height: 100px;
            display: flex;
            flex-direction: column;
            align-items: center;
            Font-size: 18px;
            Height: 100px;
            Margin-bottom:10px;
            margin-top: 10px;
            
        }
        #input1 {
            height: 30px;
            width: 80%;
            border-radius: 5px;
        }
        #input2 {
            height: 30px;
            width: 80%;
            border-radius: 5px;
        }
        .flex-item1 {
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;
            justify-content: space-around;
            height: 30px;
            font-size: 13px;
        }
        .label1 {
            text-align: left;
        }
        
        .flex-item3 {
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;
            justify-content: center;
        }
        button {
            Font-size: 14px;
            Height: 50px;
            margin-top: 10px;
            margin-bottom: 10px;
            width: 80%;
            background-color:dodgerblue;
            color: white;
            border-radius: 5px;
        }
        #image1 {
            background-image: url(image/facebook.png);
            Width: 36px;
            Height: 36px;
            Font-size: 18px;
            background-size: cover;
        }
        #image2 {
            background-image: url(image/twitter.png);
            Width: 36px;
            Height: 36px;
            Font-size: 18px;
            background-size: cover;
        }
    </style>
</head>
<body>
    <div id="flex-container">
        <div class="flex-image"></div>
        <div class="flex-form">
            <div class="h1">
            <h1 id="h1">Login to continue</h1>
            </div>
            <div class="input">
            <input type="text" id="input1" placeholder="Email">
            <br>
            <input type="text" id="input2" placeholder="Password">
            </div>
            <div class="flex-item1">
                <div class="Remember">
                <input class="input3" type="checkbox" name="Remember Me" value="Remember me"/><label class="label1">Remember me</label>
                </div>
                <label id="label2">Forgot Password ?</label>
            </div>
            <button>LOGIN</button>
            <div class="flex-item2">
                <p id="p">or sign up using</p>
                <div class="flex-item3">
                    <div id="image1"></div>
                    <div id="image2"></div>
                </div>
            </div>
        </div>
    </div>
    
</body>
</html>